#main-aside-wrapper nav {
  background-color:#004848;
  width: 60rem;
}
#cont {
  background-color: #1D7373;
  width: 60rem;
}
#logo {
  max-width: 960px;
}
body {
  background-color: #DCFFFF;
}
header{
 background-color: #1D7373;
 height: 80px;
 font-size: 35pt;
 font-weight: bold;
 text-align: left;
}
a {
  color:white;
}
.log {
  float:left;
}

.main {
  color: red;
}
footer {
  text-align: center;
  background-color: black;
  color:white;
  font-size: 60px;
  font-weight: bold;
}
#end {
  text-align: left;
  color: gray;
}
table {
  border: 1px solid red;
}
td {
  border: 1px solid red;
  padding: 5px;
}
.nch {
  background-color: green;
}
.ch {
  background-color: yellow;
}
p {
  font-size: 20px;
  font-weight: bold;
}
